.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1536px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  width: 352px;
  margin: 193px auto 0;
}

.u-section-1 .u-image-1 {
  width: 52px;
  height: 53px;
  margin: -81px 36px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 62px;
  height: 34px;
  margin: -65px 39px 0 auto;
}

.u-section-1 .u-shape-1 {
  width: 55px;
  height: 55px;
  margin: 113px 357px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 641px;
  height: 688px;
  margin: -36px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 543px;
  min-height: 516px;
  margin: -586px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 12px 22px;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 0 29px;
}

.u-section-1 .u-shape-2 {
  width: 55px;
  height: 55px;
  margin: 27px 109px 0 auto;
}

.u-section-1 .u-image-4 {
  width: 333px;
  height: 551px;
  margin: 15px auto 36px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1490px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 18px;
    margin-left: 40px;
  }

  .u-section-1 .u-image-4 {
    width: 306px;
    height: 601px;
  }
  
  .u-section-1 .u-image-2 {
    /* width: 62px;
    height: 34px; */
    margin: -65px -15px 0 auto;
}
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1382px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 214px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -95px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 62px;
    margin-right: auto;
    margin-left: 75px;
  }

  .u-section-1 .u-image-3 {
    width: 540px;
    height: 580px;
    margin-top: 15px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: -478px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 38px;
    margin-right: 14px;
    margin-left: 44px;
  }

  .u-section-1 .u-image-4 {
    width: 181px;
    height: 297px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1547px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 211px;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -91px;
    margin-right: -37px;
  }

  .u-section-1 .u-image-2 {
    margin-right: -19px;
    
  }

  .u-section-1 .u-shape-1 {
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    height: 365px;
    margin-top: -13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 734px;
    margin-top: -115px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -19px;
    margin-right: auto;
    margin-left: -50px;
  }

  .u-section-1 .u-image-4 {
    height: 608px;
    margin-top: -6px;
    margin-bottom: 41px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}